[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetGroupIndex

SetGroupIndex - specifies the value of the Group Index

## Declaration

Source position: buttons.pp line 308

`protected procedure TCustomSpeedButton.SetGroupIndex(`
`const Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.